Subject: Not as rough list
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Mar 2001 02:47:00 -0800 (PST)

I spoke to Sabrae,  we are cumulatively balanced with PGE, cumulative and 
don't want to do anything volumetric at either meter.  The NNG OBA is being 
reconciled, and they are really hesitant/reluctant to balance current month.  
Florida can be paid back 5M or more, it is being reconciled, but, Sabrae is 
okay with paying back.  This just in from Mark McCoy, the Oasis OBA is flat 
as of today's gas day.  That should hit the imb. report next week.

Mary